langcode: en
status: true
dependencies:
  config:
    - node.type.movie_slide
    - node.type.page
    - node.type.webpage_slide
  module:
    - entityqueue
    - node
    - override_node_options
    - slideshow
    - system
    - toolbar
    - view_unpublished
id: slideshow_administrator
label: 'Slideshow administrator'
weight: 2
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access toolbar'
  - 'administer entityqueue'
  - 'bypass slideshow scheduling_status restriction'
  - 'create movie_slide content'
  - 'create page content'
  - 'create webpage_slide content'
  - 'delete any movie_slide content'
  - 'delete any page content'
  - 'delete any webpage_slide content'
  - 'edit any movie_slide content'
  - 'edit any page content'
  - 'edit any webpage_slide content'
  - 'manage slideshow screens'
  - 'override all published option'
  - 'revert movie_slide revisions'
  - 'revert page revisions'
  - 'revert webpage_slide revisions'
  - 'view any unpublished content'
  - 'view movie_slide revisions'
  - 'view page revisions'
  - 'view the administration theme'
  - 'view webpage_slide revisions'
